﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>1</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10107</returnedtypecode>
  <savedqueryid>{ad595049-ecd4-4eb4-a723-3f2f3a596ae6}</savedqueryid>
  <layoutxml>
    <grid name="resultset" object="10107" jump="a422_name" select="1" icon="1" preview="1">
      <row name="result" id="a422_security_reqgridid">
        <cell name="a422_name" width="300" />
        <cell name="createdon" width="125" />
      </row>
    </grid>
  </layoutxml>
  <querytype>4</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_security_reqgrid">
        <attribute name="a422_security_reqgridid" />
        <attribute name="a422_name" />
        <attribute name="createdon" />
        <order attribute="a422_name" descending="false" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <filter type="or" isquickfindfields="1">
          <condition attribute="a422_name" operator="like" value="{0}" />
        </filter>
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Quick Find Active Security - Req Grid" languagecode="1033" />
  </LocalizedNames>
</savedquery>